# Generated by Django 2.2.7 on 2020-02-06 14:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0036_auto_20200205_1457'),
    ]

    operations = [
        migrations.AlterField(
            model_name='role',
            name='role',
            field=models.PositiveIntegerField(choices=[(1, 'Standard user'), (2, 'Moderator'), (3, 'Country admin'), (4, 'Content page manager'), (5, 'Establishment manager'), (6, 'Review manager'), (7, 'Restaurant inspector'), (8, 'Sales man'), (9, 'Winery & Wine inspector'), (10, 'Seller'), (11, 'Distillery & Liquor inspector'), (12, 'Producer & Food inspector'), (13, 'Establishment administrator'), (14, 'Artisan inspector')], verbose_name='Role'),
        ),
    ]
